<?php

include ('../../layouts/config.php');

$getClients = mysqli_query($link, "SELECT * FROM `clients`");
    
$emparray = array();
while($row =mysqli_fetch_assoc($getClients))
{
    $emparray[] = $row;
}

echo json_encode($emparray);


?>